当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]求救安装 acroread 惹出来的问题
帖子发表于 : 2008-01-06 12:56 

注册: 2007-11-27 22:20
帖子: 444
送出感谢: 0 次
接收感谢: 0 次
大家帮忙看看怎么解决呢
sudo apt-get install -f后也出现了问题
正在解压缩 acroread (从 .../acroread_8.1.1-0medibuntu3_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/acroread_8.1.1-0medibuntu3_i386.deb (--unpack)时出错:
正试图覆盖“/usr/bin/acroread”,它属于软件包 adobereader-chs
在处理时有错误发生:
/var/cache/apt/archives/acroread_8.1.1-0medibuntu3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


附件:
Screenshot-31.png
Screenshot-31.png [ 499.96 KiB | 被浏览 237 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-06 13:26 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
你机子上不是装有 adobereader-chs 么??

干嘛还装?


即使装也要把这个卸载了嘛


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-06 23:10 

注册: 2007-11-27 22:20
帖子: 444
送出感谢: 0 次
接收感谢: 0 次
dbzhang800 写道:
你机子上不是装有 adobereader-chs 么??

干嘛还装?


即使装也要把这个卸载了嘛

对呀,我晕死了


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-06 23:40 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译